.container {
	max-width:946px;
	width:100%;
}

.container_main_bg {
	max-width: 896px;
	width:100%;
}

.header {
	max-width: 946px;
	width: 100%;
}

.container_bottom_bg {
	max-width:946px;
	width: 100%;
}

.footer_content {
	max-width:946px;
	width: 100%;
}


body,html {
	min-width:200px;
}

@media (max-width: 870px) {
	.top_menu {
		display:none;
	}
	.left_block {
		float:none;
		width:98%;
		margin-bottom: 10px;
	}

	.left_column {
		float:none;
		width:98%;
	}
	.right_column {
		float:none;
		width:98%;
	}


	.right_block {
		float:none;
		width:98%;
		margin-bottom:10px;
	}

	.responsive_top_menu {
		display:block!important;
		width:100%;
	}

	.responsive_top_menu ul {
		margin-left: 15px;
		list-style-type: none;
	}

	.responsive_top_menu ul li {
		list-style-type: none;
		padding: 10px 0;
	}

	.responsive_top_menu ul a {
		color:white;
		font-size: 20px;
	}

	.container_bottom_bg {
		display:none;
	}

	#header-extra {
		display:none;
	}





}

.responsive_top_menu {
	display:none;
}

